<?xml version="1.0" encoding="utf-8"?>
<AudioParam version="1.0">
  <ParamTree>
    <Param path="" param_id="0"/>
  </ParamTree>
  <ParamUnitPool>
    <ParamUnit param_id="0">
      <Param name="voip_common_para" value="0x0,0xDABD,0x7918,0x2A00,0x8001,0x0,0x0,0x0,0x0,0x0,0x0,0x0"/>
    </ParamUnit>
  </ParamUnitPool>
</AudioParam>
